<!DOCTYPE flight_plan SYSTEM "../flight_plan.dtd">

<flight_plan alt="260" ground_alt="185" lat0="43.46223" lon0="1.27289" max_dist_from_home="1500" name="Small1" security_height="25" qfu="1.0">
    <waypoints>
        <waypoint name="HOME" x="0.0" y="0.0"/>
        <waypoint name="P1" x="0.0" y="0.0"/>
        <waypoint name="P2" x="100.0" y="100.0"/>
    </waypoints>

    <blocks>
    <block name="Test Nav">
    	<xyz radius="10.1"/>
    	<xyz radius="42"/>
    </block>
    </blocks>
</flight_plan>
